×
Namespaces

Variants
Actions

S60 3rd Edition, FP2 Emulator Constraints

From Nokia Developer Wiki
Jump to: navigation, search
Article Metadata
Compatibility
Platform(s):
Symbian
Article
Created: jario (14 Dec 2007)
Last edited: hamishwillee (25 Jul 2012)

Compatibility: WRT 1.0, S60 3rd Edition, Feature Pack 2

Multiple browser instances

Multiple browser instances are not supported in the S60 3rd Edition FP2 emulator. If you issue for example widget.openurl you will experience following error dialog: apsexe.exe::AppArcServerThread

This page was last modified on 25 July 2012, at 02:10.
27 page views in the last 30 days.

Was this page helpful?

Your feedback about this content is important. Let us know what you think.

 

Thank you!

We appreciate your feedback.

×